unit RegObj;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs;

type
  TRegObj = class(TObject)
  private
    { Private declarations }
  protected
    { Protected declarations }
  public
    { Public declarations }
  published
    { Published declarations }
  end;
{tregistry}
procedure Register;

implementation

procedure Register;
begin
  RegisterComponents('NonVis', [TRegObj]);
end;

end.
